$kind: http-request
name: http://127.0.0.1:8000/api/employers
url: http://127.0.0.1:8000/api/employers
method: POST
body:
  type: formdata
  content:
    - type: text
      key: organization_name
      value: SUHAM AGENCY
    - type: text
      key: location
      value: Kampala
    - type: text
      key: email
      value: suham@gmail.com
    - type: text
      key: Website
      value: platinalfred.com
    - type: text
      key: Status
      value: "1"
    - type: text
      key: description
      value: Employed
    - type: text
      key: primary_contact_name
      value: Mugasa
    - type: text
      key: primary_contact_phone
      value: "0774355568"
    - type: text
      key: phone
      value: "0702771124"
order: 5000
